## multistrap 2.1.6ubuntu3

=== debian/changelog ===
multistrap (2.1.6ubuntu3) maverick; urgency=low

  * cross/ubuntu/armel.conf: Set config to use maverick now that all the 
    packages are in the archive. LP: #646901
  * Always use the host apt keyring when bootstrapping, since we don't
    have one yet in the target root.  

  [ Wookey <wookey@debian.org> ]
  * Point UbuntuToolchains config at the gcc-defaults metapackage instead of
    at g++-4.4-arm-linux-gnueabi.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 30 Sep 2010 19:26:29 +0000

multistrap (2.1.6ubuntu2) maverick; urgency=low

  * Better flat aptftparcive-style URL implementation
  * Make flat URL regexp more explicit/correct.  LP: #625059

 -- Wookey <wookey@debian.org>  Fri, 27 Aug 2010 03:15:41 +0100

multistrap (2.1.6ubuntu1) maverick; urgency=low

  * Add all packages to the source dir, including calculated
    dependencies.
  * Improve the omitdebsrc handling for detection of 'true'.
  * Add examples for Grip.
  * Add more synopsis information to manual page. (Closes: #592621)
  * Add support for flat aptftparchive-style URLs
  * Include Ubuntu config files
  * Include chroot.sh preventing services being started during chroot creation

 -- Wookey <wookey@debian.org>  Tue, 25 Aug 2010 23:18:30 +0100

multistrap (2.1.6) unstable; urgency=low

  * [INTL:fr] French manpage translation update (Closes: #584679)
  * Allow check-deps.sh to proceed when detecting errors.
  * Avoid unitialised Priority value.
  * Call dpkg --print-architecture for determination of host
    architecture. (Closes: #589713)
  * Add aptitude to crosschroot configs as pbuilder now requires it.
  * Allow check-deps.sh to detect | dependencies.

 -- Neil Williams <codehelp@debian.org>  Wed, 28 Jul 2010 19:30:25 +0100

multistrap (2.1.5) unstable; urgency=low

  * [INTL:pt] Updated Portuguese program output translation
    (Closes: #581251)
  * [INTL:da] Danish translation of multistrap program
    (Closes: #581496)
  * [INTL:pt] Updated Portuguese translation for manpage messages
    (Closes: #581673)
  * [INTL:fr] French program output translation (Closes: #582059)
  * Add support for omitdebsrc and change suite behaviour to be non-
    default, usable by selecting explicitsuite to true.
  * When moving downloaded packages to a sourcedir, also download the
    source packages for GPL compliance.
  * Handle fakeroot with native architectures.
  * Extend device table format to support creating symlinks and
    hardlinks.

 -- Neil Williams <codehelp@debian.org>  Mon, 31 May 2010 20:15:56 +0100

multistrap (2.1.4) unstable; urgency=low

  * Add support for configurable single cross-toolchains in
    the chroot - using the dpkg-cross default_arch, if any.
  * Clarify documentation of bootstrap and aptsources sections
    (Closes: #579626)
  * Clarify error reporting in the --simulate option, warn if
    sections are not defined. (Closes: #579627)
  * [INTL:vi] Vietnamese program translation update (Closes: #580623)
  * Report parsing errors in config files (Closes: #580687)
  * Move from experimental into unstable. 

 -- Neil Williams <codehelp@debian.org>  Sat, 08 May 2010 11:38:58 +0100

multistrap (2.1.3) experimental; urgency=low

  * Fix armel.conf to specify the right sources.

 -- Neil Williams <codehelp@debian.org>  Sun, 25 Apr 2010 09:35:28 +0100

multistrap (2.1.2) experimental; urgency=low

  * Add support to avoid running preinst scripts and
     always ignore the bash preinst which does not respect
     DEBIAN_FRONTEND=noninteractive 
  * fix handling of omitrequired and configsh when empty
  * add force-yes when using noauth
  * split the package list even if using only spaces, not commas
  * Add support for compressing the filesystem into a tarball.
  * Add support for reinstalling packages known to fail due to preinst
    problems.
  * Add a simple C file to test the compiler inside the chroot
  * sort duplicate sources list entries and use dedicated sources list
    files

 -- Neil Williams <codehelp@debian.org>  Wed, 21 Apr 2010 15:23:23 +0100

multistrap (2.1.1) experimental; urgency=low

  * Add --simulate mode for cascading configuration testing.
  * Split out the POD - not needed in the runtime script.
  * Add cascading configuration to support standard Emdebian cross
    architectures.

 -- Neil Williams <codehelp@debian.org>  Sat, 17 Apr 2010 22:25:45 +0100

multistrap (2.1.0) experimental; urgency=low

  * Experimental branch to replace pbuilder support in Crush. 
  * Drop emsandbox and use experimental multistrap.
  * Add initial crosschroot.conf for multistrap support.
  * Add device-table.pl helper - internal support to follow.
  * Add explicit support for running preinst scripts in native mode.

 -- Neil Williams <codehelp@debian.org>  Wed, 14 Apr 2010 20:54:44 +0100

emdebian-rootfs (2.0.9) unstable; urgency=low

  * Fix typos in translated strings.
  * Allow empty keyring values.
  * Fix separation of debootstrap vs aptsources and remove reliance on
    the section label matching the lists name.
  * Add check-deps.sh and device-table.pl helper scripts.
  * Leave device_table.txt uncompressed for use with device-table.pl
  * Actually need to specify apt once Recommends: are switched off.

 -- Neil Williams <codehelp@debian.org>  Wed, 14 Apr 2010 20:35:20 +0100

emdebian-rootfs (2.0.8) unstable; urgency=low

  * Add missing realpath dependency

 -- Wookey <wookey@debian.org>  Tue, 30 Mar 2010 15:16:53 +0100

emdebian-rootfs (2.0.7) unstable; urgency=low

  * [INTL:pt] Updated Portuguese program output translation 
    (Closes: #572929)
  * Handle relative directories from the command line.
  * Add subroutines to replace functionality from Emdebian::Tools
    in shell scripts. Drop Emdebian::Tools dependency. (LP: #531143) 
  * [INTL:fr] French program output translation (Closes: #575314)
  * Add a check-deps script to parse the Depends of an individual .deb

 -- Neil Williams <codehelp@debian.org>  Sun, 28 Mar 2010 07:45:00 +0100


