## multistrap 2.1.7

=== debian/changelog ===
multistrap (2.1.7) unstable; urgency=low

  * Add all packages to the source dir, including calculated
    dependencies.
  * [INTL:pt] Updated Portuguese translation for manpages
    (Closes: #595308)
  * [INTL:da] Danish translation of multistrap (Closes: #595391)
  * [INTL:pt] Updated Portuguese translation for program messages
    (Closes: #597144)
  * [INTL:fr] French manpage translation (Closes: #597385)
  * [INTL:de] german manpage translation (Closes: #597505)
  * [INTL:vi] Vietnamese program translation update (Closes: #598476)
  * Pre-handle keyring packages using GPG for use with apt >= 0.8
    (Closes: #595017)
  * [INTL:fr] French program translation update (Closes: #598873)

 -- Neil Williams <codehelp@debian.org>  Sat, 02 Oct 2010 19:26:02 +0100
