=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: multistrap
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Neil Williams <codehelp@debian.org>
+Maintainer: Neil Williams <codehelp@debian.org>
 Uploaders: Wookey <wookey@debian.org>
 Build-Depends: cdbs, debhelper (>= 5), po4a (>= 0.37.1)
 Build-Depends-Indep: intltool
