## multistrap 2.1.15~bpo60+1

=== debian/changelog ===
multistrap (2.1.15~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * No changes needed. 

 -- Neil Williams <codehelp@debian.org>  Sun, 10 Jul 2011 11:08:59 +0100

multistrap (2.1.15) unstable; urgency=low

  * Clean up the retainsources behaviour (Closes: #627179)
  * Implement some code for omitpreinst support.
  * typo fix in manpage (Closes: #630314)

 -- Neil Williams <codehelp@debian.org>  Sat, 18 Jun 2011 16:17:13 +0100

multistrap (2.1.14) unstable; urgency=low

  * Improve device-table incrementing
  * Disable multi-arch field handling for same and wrap foreign and
    allowed. dpkg does not currently support changes in /var/lib/dpkg/info
  * Read the dpkg status file to look for source packages even when no
    packages needed to be downloaded or unpacked. (Closes: #623563)

 -- Neil Williams <codehelp@debian.org>  Wed, 11 May 2011 20:30:03 +0100

multistrap (2.1.13) unstable; urgency=low

  * [INTL:da] Danish translation of multistrap (Closes: #614306)
  * [INTL:pt] Updated European Portuguese translation for
    manpage/documentation"  (Closes: #614381)
  * Fix device-table.pl to use correct minor device number in
    iterative mode (Closes: #615819)
  * Disable SecureApt if fakeroot is detected.
  * Protect device-table.pl realpath usage to allow relative
    directories.
  * [INTL:de] Updated german translation (Closes: #616527)
  * Use perl realpath support and drop dependency.
  * [INTL:da] Add Danish translation of multistrap documentation
    (Closes: #619069)
  * Improve source download method to get packages individually - avoids
    breakage if the repository is incomplete.
  * Complete the support for 'flat' repositories (Closes: #619959)
  * Update config files for build and cross chroot (Closes: #610631)
  * Initial support for Multi-Arch paths. (Closes: #616111)

 -- Neil Williams <codehelp@debian.org>  Fri, 01 Apr 2011 22:44:10 +0100

multistrap (2.1.12) unstable; urgency=low

  * Fix hook implementation if no hooks in use
  * Accumulate warnings from system calls and hooks and report to user
    at the end of the operation.
  * Ensure that realpath does really exist (local test debugging) and
    guard against an undefined keyring pkg variable.

 -- Neil Williams <codehelp@debian.org>  Wed, 09 Feb 2011 17:19:37 +0000

multistrap (2.1.11) unstable; urgency=low

  * Fix examples in comments within device_table.txt to
    use consistent tabs. (Closes: #611808)
  * Add example for wheezy and use permanent codenames.
  * Remove workaround for apt from lenny.
  * Improve the fix for #553599 and generalise it. Handle making a real
    directory for amd64 to cope with libc6-amd64 [i386].
  * Add hook directory support, per configuration file, similar to
    pbuilder support.

 -- Neil Williams <codehelp@debian.org>  Mon, 07 Feb 2011 12:21:33 +0000

multistrap (2.1.10) experimental; urgency=low

  * Fix typo in sysvinit chroot.sh script.
  * run preinst scripts install command instead of upgrade
    (Closes: #611744)
  * Run the preinst scripts ahead of calling configure -a in native
    mode. Thanks to Daniel Baumann for spotting it.

 -- Neil Williams <codehelp@debian.org>  Tue, 01 Feb 2011 22:25:59 +0000

multistrap (2.1.9) experimental; urgency=low

  * Allow missing packages lines and add note about using omitdebsrc
    with debian-ports.
  * Allow multiple packages lines per section to support very long
    lists.
  * Update the trustdb.gpg with keyrings, to fix gpgv errors on
    missing file.
  * Document changes in packages key support and advise on reporting
    bugs via the BTS
  * Add support for addimportant in the general section only.
    (Closes: #610634)
  * Fix unpack option to look only for 'true' values.
  * Experimental support for debconf preseed files (Closes: #610614)
  * Add sysvinit method to existing upstart support in script for native
    chroots to disable starting daemons. (Closes: #611188)

 -- Neil Williams <codehelp@debian.org>  Sat, 29 Jan 2011 15:43:39 +0000

multistrap (2.1.8) experimental; urgency=low

  [ Wookey ]
  * Add support for 'flat' apt-ftparchive-style URLs
  * Include chroot.sh preventing services being started during 
    chroot creation (Closes: #599056)

  [ Neil Williams ]
  * Improve the omitdebsrc handling for detection of 'true'.
  * Add more synopsis information to manual page. (Closes: #592621)
  * Aim 2.1.8 at experimental as squeeze is frozen and this version
    includes possibly disruptive changes.
  * Remove aptsources lists in bootstrap phase (Closes: #593561)
  * Improve check-deps to find missing packages
  * Drop all use of forceyes - no longer necessary.
  * Handle missing 'include' files cleanly and early. (Closes: #595006)
  * Expand the --simulate option output further.
  * Document the reinstall and additional fields. Add advice in manpage
    on what to check before filing bugs.
  * Add a note about redirecting output in manpage. (Closes: #593326)
  * Bump to debhelper 7 compat for dh_prep usage.

 -- Neil Williams <codehelp@debian.org>  Sat, 16 Oct 2010 15:36:06 +0100
