=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Neil Williams <codehelp@debian.org>
 Uploaders: Wookey <wookey@debian.org>
-Build-Depends: cdbs, debhelper (>= 5), po4a (>= 0.37.1)
+Build-Depends: cdbs, debhelper (>= 7), po4a (>= 0.37.1)
 Build-Depends-Indep: intltool
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.emdebian.org/multistrap
-Vcs-Browser: http://buildd.emdebian.org/svn/browser/current/host/trunk/multistrap/trunk/
-Vcs-Svn: http://buildd.emdebian.org/repos/current/host/trunk/multistrap/trunk/
+Vcs-Browser: http://www.emdebian.org/svn/browser/current/host/trunk/multistrap/trunk/
+Vcs-Svn: http://www.emdebian.org/svn/current/host/trunk/multistrap/trunk/
 
 Package: multistrap
 Section: admin
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, apt, realpath,
+Depends: ${perl:Depends}, ${misc:Depends}, apt,
  libconfig-auto-perl, libparse-debian-packages-perl
 Recommends: emdebian-archive-keyring
 Suggests: fakeroot
