## multistrap 2.1.16

=== debian/changelog ===
multistrap (2.1.16) unstable; urgency=low

  * Allow empty aptsources lines. (Closes: #633525)
  * Add support for MultiArch configuration files and checks for a
    suitable version of dpkg.
  * Allow multiple keyring packages to be imported. (Closes: #635584)
  * Add support for shortcuts to use configuration files in known
    locations like /usr/share/multistrap and /etc/multistrap.d/
  * Package an example of multiarch support.
  * Simplify the test for a multiarch-aware dpkg, thanks to Steve
    Langasek.
  * Override APT::Default-Release (Closes: #637434)
  * [INTL:da] Danish translation of multistrap (Closes: #637776)
  * Update French translation, patch from  Julien Patriarca.
  * [INTL:de] Initial German translation of multistrap (runtime)
    (Closes: #639308)
  * [INTL:pt] Updated Portuguese translation (Closes: #639444)

 -- Neil Williams <codehelp@debian.org>  Tue, 06 Sep 2011 19:54:56 +0100
