=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends-Indep: intltool
 Standards-Version: 3.9.2
 Homepage: http://www.emdebian.org/multistrap
-Vcs-Browser: http://www.emdebian.org/svn/browser/current/host/trunk/multistrap/trunk/
+Vcs-Browser: http://www.emdebian.org/trac/browser/current/host/trunk/multistrap/trunk/
 Vcs-Svn: http://www.emdebian.org/svn/current/host/trunk/multistrap/trunk/
 
 Package: multistrap
@@ -32,7 +32,9 @@
  packages have been unpacked but before being configured.
  .
  Unlike debootstrap, multistrap relies on working versions of
- dpkg and apt outside the final filesystem.
+ dpkg and apt outside the final filesystem. If dpkg supports
+ MultiArch, foreign architecture libraries can be installed,
+ where available.
  .
  Multistrap supercedes emdebian-rootfs and replaces the previous
  support for preparing root filesystems for specific machines and
