## multistrap 2.1.20

=== debian/changelog ===
multistrap (2.1.20) unstable; urgency=low

  * [INTL:da] Danish translation of multistrap (Closes: #669879)
  * [INTL:pt] Updated Portuguese manpage translation.
    (Closes: #670402)
  * Add an update-alternatives helper.
  * [INTL:de] updated German translation (Closes: #670835)
  * Streamline some unique sorting repetitions with a function. Patch
    from Andres Salomon
  * [INTL:da] Danish translation of multistrap manual
    (Closes: #671104)
  * [INTL:de] update German manpage translation (Closes: #671708)
  * Upload to unstable. 

 -- Neil Williams <codehelp@debian.org>  Wed, 16 May 2012 20:32:57 +0100

multistrap (2.1.19) experimental; urgency=low

  * Fix multiarch/unstable support for packages listings.
  * Fix sprintf formatting for new multiarch warning string.

 -- Neil Williams <codehelp@debian.org>  Sat, 21 Apr 2012 14:53:22 +0100

multistrap (2.1.18) experimental; urgency=low

  * Reverse logic of ignorenativearch, thanks to 
    Andres Salomon <dilinger@queued.net>. (Closes: #669211)
  * Fix logic in dump_config for missing packages lines.
    (Closes: #669206)
  * Check values of the keyring hash. (Closes: #669205)
  * Update pdebuild-cross conf files to get toolchains from Squeeze.
  * Improve MultiArch support, still experimental

 -- Neil Williams <codehelp@debian.org>  Fri, 20 Apr 2012 21:36:54 +0100

multistrap (2.1.17) experimental; urgency=low

  * [l10n] French manpages translation (Closes: #656418)
  * Remove .control files inside the multistrap chroot.
     (Closes: #668941)
  * Improve fakeroot environment variable tests. (Closes: #647240)
  * Implement support to copy an apt preferences file into place.
    (Closes: #616420)
  * Support not configuring packages for native arch. (Closes: #651885)
  * Upload to experimental. 

 -- Neil Williams <codehelp@debian.org>  Tue, 17 Apr 2012 21:14:30 +0100
