=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Wookey <wookey@debian.org>
 Build-Depends: cdbs, debhelper (>= 7), po4a (>= 0.37.1)
 Build-Depends-Indep: intltool
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.emdebian.org/multistrap
 Vcs-Browser: http://www.emdebian.org/trac/browser/current/host/trunk/multistrap/trunk/
 Vcs-Svn: http://www.emdebian.org/svn/current/host/trunk/multistrap/trunk/
@@ -13,13 +13,10 @@
 Package: multistrap
 Section: admin
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, apt,
- libconfig-auto-perl, libparse-debian-packages-perl
+Depends: ${perl:Depends}, ${misc:Depends}, apt, libconfig-auto-perl, 
+ liblocale-gettext-perl, libparse-debian-packages-perl
 Recommends: emdebian-archive-keyring
 Suggests: fakeroot
-Replaces: emdebian-rootfs (<= 2.0.9)
-Conflicts: emdebian-rootfs (<= 2.0.9)
-Provides: emdebian-rootfs
 Description: multiple repository bootstrap based on apt
  A debootstrap replacement with multiple repository support,
  using apt to handle all dependency issues and conflicts.
