## multistrap 2.2.0

=== debian/changelog ===
multistrap (2.2.0) unstable; urgency=low

  * Add option to specify the apt default release directly and
    change the manpage content to advise on how this further
    complicates the permutations of apt configuration. Add
    commands to direct apt at the apt.conf.d and preferences.d
    directories within the chroot. (Closes: #717886)

 -- Neil Williams <codehelp@debian.org>  Sun, 11 Aug 2013 14:20:40 +0100

multistrap (2.1.23) unstable; urgency=low

  * Carry changes from experimental into unstable.

 -- Neil Williams <codehelp@debian.org>  Fri, 17 May 2013 21:31:57 +0100

multistrap (2.1.22) experimental; urgency=low

  * Support marking dependencies as auto-installed using apt-mark.
    (Closes: #702036)
  * Fix filehandle typo when configuring multiarch (Closes: #695843)

 -- Neil Williams <codehelp@debian.org>  Thu, 21 Mar 2013 19:21:56 +0000

multistrap (2.1.21) experimental; urgency=low

  * Add Foreign arch support to each cross-building configuration.
    (Closes: #688628). Drop some unused configuration files.
  * Aim at experimental. 
  * Add warning if the config script is not executable.
  * Delete only sources lists created by multistrap.(Closes: #702033)
  * [INTL:fr] French program (runtime) translation update
    (Closes: #674771)
  * [INTL:fr] French documentation (po4a) translation update
    (Closes: #674772)

 -- Neil Williams <codehelp@debian.org>  Mon, 24 Sep 2012 13:39:56 +0100
