=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Wookey <wookey@debian.org>
 Build-Depends: cdbs, debhelper (>= 7), po4a (>= 0.37.1)
 Build-Depends-Indep: intltool
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.emdebian.org/multistrap
 Vcs-Browser: http://www.emdebian.org/trac/browser/current/host/trunk/multistrap/trunk/
 Vcs-Svn: http://www.emdebian.org/svn/current/host/trunk/multistrap/trunk/
