=== doc/Makefile ===

all:

clean:
	$(RM) *~ *.tmp
	$(RM) -r html/* *.1
	$(RM) -r emdebian-rootfs multistrap
