=== debian/changelog ===
multistrap (2.2.0ubuntu1) trusty; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Include Ubuntu config files
    - fix references to the host apt keyring
  * All other changes included upstream
  * Update Ubuntu examples to point at trusty, not lucid/maverick.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 22 Feb 2014 01:41:30 -0800
