=== debian/changelog ===
multistrap (2.2.0ubuntu2) utopic; urgency=medium

  [ Daniel Lipsitt ]
  * Remove use of non-existent $forceyes variable (LP: #1313787).

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 12 May 2014 22:33:34 -0700
