## multistrap 2.2.1ubuntu1

=== debian/changelog ===
multistrap (2.2.1ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - fix references to the host apt keyring
    - Update Ubuntu examples to point at trusty, not lucid/maverick.
  * Dropped changes, no longer relevant:
    - Include Ubuntu config files

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 26 Apr 2016 20:56:03 -0700

multistrap (2.2.1) unstable; urgency=medium

  * Move to github with alioth copy.
  * Switch example mirror in usage information. (Closes: #774476)
  * Update for Jessie release
  * [INTL:pt] Updated Portuguese translation of manpage
    (Closes: #756217)
  * Drop old crossbuild support reliant on outdated support.
  * Use environment variables for apt configuration instead of Dir::Etc.
    Patch from Pip Cet <pipcet@gmail.com> (Closes: #774698)

 -- Neil Williams <codehelp@debian.org>  Sun, 03 May 2015 11:08:32 +0100
