=== debian/control ===
--- 
+++ 
@@ -6,17 +6,16 @@
 Uploaders: Wookey <wookey@debian.org>
 Build-Depends: cdbs, debhelper (>= 7), po4a (>= 0.37.1)
 Build-Depends-Indep: intltool
-Standards-Version: 3.9.4
-Homepage: http://www.emdebian.org/multistrap
-Vcs-Browser: http://www.emdebian.org/trac/browser/current/host/trunk/multistrap/trunk/
-Vcs-Svn: http://www.emdebian.org/svn/current/host/trunk/multistrap/trunk/
+Standards-Version: 3.9.6
+Homepage: https://github.com/codehelp/multistrap
+Vcs-Git: https://github.com/codehelp/multistrap.git
+Vcs-Browser: https://github.com/codehelp/multistrap
 
 Package: multistrap
 Section: admin
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}, apt, libconfig-auto-perl, 
  liblocale-gettext-perl, libparse-debian-packages-perl
-Recommends: emdebian-archive-keyring
 Suggests: fakeroot
 Description: multiple repository bootstrap based on apt
  A debootstrap replacement with multiple repository support,
@@ -33,9 +32,3 @@
  dpkg and apt outside the final filesystem. If dpkg supports
  MultiArch, foreign architecture libraries can be installed,
  where available.
- .
- Multistrap supercedes emdebian-rootfs and replaces the previous
- support for preparing root filesystems for specific machines and
- variants. Multistrap includes the previous emdebian-rootfs support
- for customisation of package selection and of files created
- within the root filesystem.
