## multistrap 2.2.7

=== debian/changelog ===
multistrap (2.2.7) unstable; urgency=medium

  * Since bash completion was moved away from /etc, invoke rm_conffile in
    maintainer script (Thanks, Helmut Grohne)

 -- Johannes Schauer <josch@debian.org>  Mon, 05 Dec 2016 16:37:21 +0100

multistrap (2.2.6) unstable; urgency=medium

  * Fix value for Dir::Etc::Trusted to point at trusted.gpg outside of
    trusted.gpg.d (Thanks, Steve Langasek)
  * Add Ubuntu examples for Trusty (closes: #847061)

 -- Johannes Schauer <josch@debian.org>  Mon, 05 Dec 2016 15:06:05 +0100

multistrap (2.2.5) unstable; urgency=medium

  * Remove Neil Williams from Uploaders

 -- Johannes Schauer <josch@debian.org>  Mon, 05 Dec 2016 10:14:48 +0100

multistrap (2.2.4) unstable; urgency=medium

  * handle keyring download differently:
      - do not (re)install keyring package on the host system (closes: #787438 )
      - do not disable SecureApt when using fakeroot (closes: #846776)

 -- Johannes Schauer <josch@debian.org>  Sun, 04 Dec 2016 01:37:28 +0100

multistrap (2.2.3) unstable; urgency=medium

  * The B-D-A header doesn't make any sense without Architecture:any packages
    to be built. Move them to B-D-I.

 -- Johannes Schauer <josch@debian.org>  Sat, 03 Dec 2016 22:54:46 +0100

multistrap (2.2.2) unstable; urgency=medium

  * New maintainer (Closes: #835909)
  * Move development to dgit
  * Move B-D on po4a to Build-Depends-Arch (it's not needed for the clean
    target)
  * Bump debhelper compatibility level to 10
  * Switch debian/rules to dh and drop cdbs
  * Use dh_bash-completion to install bash completion script into the right
    location (fixes lintian warning about deprecated /etc/bash_completion.d/)
  * Do not try to feed GPG keybox database version 1 files to apt (closes:
    #845963)
  * Allow uppercase letters in paths (closes: #751896)
  * Allow shell special characters (including spaces) in paths (closes:
    #803365)
  * Stop creating /etc/dpkg/dpkg.cfg.d/multiarch (closes: #819103)

 -- Johannes Schauer <josch@debian.org>  Sat, 03 Dec 2016 18:53:43 +0100
