## multistrap 2.2.9

=== debian/changelog ===
multistrap (2.2.9) unstable; urgency=medium

  * Fix foreign-multiarch multistraps

 -- Wookey <wookey@debian.org>  Tue, 24 Jan 2017 03:33:22 +0000
