=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: multistrap
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Neil Williams <codehelp@debian.org>
+Maintainer: Johannes Schauer <josch@debian.org>
 Uploaders: Wookey <wookey@debian.org>
-Build-Depends: cdbs, debhelper (>= 7), po4a (>= 0.37.1)
-Build-Depends-Indep: intltool
+Build-Depends: debhelper (>= 10)
+Build-Depends-Indep: intltool, po4a (>= 0.37.1), bash-completion
 Standards-Version: 3.9.6
-Homepage: https://github.com/codehelp/multistrap
-Vcs-Git: https://github.com/codehelp/multistrap.git
-Vcs-Browser: https://github.com/codehelp/multistrap
+Vcs-Browser: https://browse.dgit.debian.org/multistrap.git/
+Vcs-Git: https://git.dgit.debian.org/multistrap
 
 Package: multistrap
 Section: admin
