## multistrap 2.2.11

=== debian/changelog ===
multistrap (2.2.11) unstable; urgency=medium

  * QA upload.
  * Fix FTBS.

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 23 Mar 2020 00:37:44 +0100
