=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: intltool, po4a (>= 0.37.1), bash-completion
+Build-Depends: debhelper (>= 10), bash-completion
+Build-Depends-Indep: intltool, po4a (>= 0.37.1)
 Standards-Version: 3.9.6
 Vcs-Browser: https://browse.dgit.debian.org/multistrap.git/
 Vcs-Git: https://git.dgit.debian.org/multistrap
